Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unable to Locate MCS-Backup

I am attempting to locate and Install MCS-Backup. The Download area only lists an upgrade to version 3-4-31, not a whole version. My CallManager CD seems to want to re-install callmanager, not just MCS-Backup. The Backup sub-dir on the CD has a couple of apps but they won't install the STIBack service on their own. Any advice?

  • Other Collaboration Voice and Video Subjects
5 REPLIES
New Member

Re: Unable to Locate MCS-Backup

I'm in the same boat. Anyone out there in Cisco-land have any suggestions???

New Member

Re: Unable to Locate MCS-Backup

I am planning on doing this this week, and I had the same questions. I currently run 3.2.21

Here's TAC response:

Thanks Ricardo. Please let us know when you upgrade the StiBackup

application. The URL and files needed are below:

CallManager & Voice Apps Crypto Software:

http://www.cisco.com/cgi-bin/tablebuild.pl/cmva-3des

MCSbackup.3-4-31-Readme.htm

Readme for Back up and Restore utility upgrade 3.4(31) 17-JUN-2002 10540

MCSbackup-3-4-31.exe

Critical Back up and Restore utility upgrade 3.4(31) 17-JUN-2002 3513986

New Member

Re: Unable to Locate MCS-Backup

This only works if you have stiBackup already installed. The full install .EXE is required. : (

New Member

Re: Unable to Locate MCS-Backup

I assume that you mean the full callmanager install is required. I'll call TAC on this. I'd hate to blow out my existing config.

Thanks for your help.

New Member

Re: Unable to Locate MCS-Backup

If you didn't already get your answer... I found a link (buried in CCO) discussing installing stiBackup.

http://www.cisco.com/warp/public/788/AVVID/install_sti_back.html

However, I did install the backup software from the Call Manager CD. As long as the CD version is the same as the running version, everything should go fine. But, if you have disks from 3.1.3a for example, and have since upgraded to 3.2.2c, this won't work.

105
Views
0
Helpful
5
Replies
This widget could not be displayed.